transactionsByMessageAsk AIget https://api.zan.top/node/v1/ton/mainnet/{apiKey}/api/v3/transactionsByMessageGet transactions whose inbound/outbound message has the specified hash. 📘 Note: The v3 version API data range only supports blocks after 42000000 on the masterchain (Data after November 15, 2024). Path ParamsapiKeystringrequiredDefaults to publicFor higher throughput, please create your own API keyQuery Paramsmsg_hashstringMessage hash. Acceptable in hex, base64 and base64url forms.body_hashstringHash of message body.opcodestringOpcode of message in hex or signed 32-bit decimal form.directionstringDirection of message, Example in or outlimitintegerDefaults to 10Limit number of queried rows(Default 10). Use with offset to batch read.offsetintegerDefaults to 0Skip first N rows. Use with limit to batch read.Response 200Get transactions whose inbound/outbound message has the specified hash.Updated 5 months ago